Subject: [AAA-WG]: PLEASE READ: Problems with the AAA WG mailing list

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 14 Feb 2001 09:32:28 -0800

There have been a number of problems with the AAA mailing
list lately, and so some changes have been made. 

Many of you have noted that you are no longer receiving
messages from the list, and appear to have been
unsubscribed. If so, I'd urge you to re-register. I
myself was unsubscribed from the list without notice.  

Also, if you've been unsubscribed, you will also notice
that the mailing list is no longer accepting the
messages you send, either. It will not provide any
notice that your messages are being rejected. It just
throws them away and doesn't forward them to the list.
This is an artifact of the "anti-spam" protection that
was recently installed.  

As a result of these problems, it does not appear 
reasonable to assume that the membership of the AAA
WG has actually had a reasonable opportunity to 
comment on much of what has gone on in the last
month. 

I am therefore restarting last call on a number of
WG documents that were to have received comments
during the period. I will also be resending some
messages that require comment by the group. And
I would urge those requiring comment on proposals
to resent those messages to the list as well, and
not assume that "silence is consent". In this
case it can only be assumed that "silence means
I was dropped from the mailing list." 

Also if you have sent messages to the AAA-WG
mailing list over the last month, I would urge
you to look at the archive to see whether they
have been received, and if they have not been
received to resend them. 

Thanks for your patience.